.heading {
  margin-top: 4vh;
  margin-bottom: 7vh;
  text-align: center;
}

.heading h1 {
  width: 90%;
  margin-top: 4vh;
  color: var(--primary);
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1vh;
}

.heading h3 {
  width: 90%;
  text-align: center;
  font-size: 1.5rem;
}

.selection h2 {
 font-size: 2rem;
 margin-bottom: 0;
}

.container {
  display: flex;
  justify-content: center;
  padding: 20px;
  margin-top: 0vh;
}

.box {
  border-radius: 4px;
  background-color: var(--bg-light);
  padding: 20px;
  width: 32%;
  text-align: center;
  margin: 20px;
}

.box img {
  max-width: 35%;
  height: auto;
  margin-top: 24px;
}

.box p {
  max-width: 75%;
  margin: 0 auto;
  margin-bottom: 24px;
}

.box .subheading {
  display: block;
  font-size: 1.4rem;
  line-height: 130%;
  font-weight: 500;
}

.box button {
  background-color: var(--primary);
  color: #fff;
  margin-bottom: 48px;
}

.box:hover img {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}

button:hover, .box img:hover {
  cursor: pointer;
}

@media only screen and (max-width: 992px) {
  .container {
    flex-direction: column;
    align-items: center;
  }

  .box {
    width: 90%;
    margin-bottom: 20px;
  }

  .box img {
    max-width: 75%;
  }

  .box p {
    max-width: 95%;
  }
}
